How to remove libgmerlin-avdec1 from Debian 9 (Stretch)